@CHARSET "UTF-8";


/* o'Slider Demo Styles
---------------------------------------------------------------------*/

/* 3. Example
---------------------------------------------------------------------*/
.layer-rhombuses {
}
#rhombuses .arrows.previous 	{ left: -40px;  background-position: left; }
#rhombuses .arrows.next 		{ right: -40px; background-position: right; }



@CHARSET "UTF-8";

/* Main wrapper
-------------------------------------------------------------------------*/
.external {
	display: block;
	position: relative;
	
	/* You can change the following attributes */
	height:340px;
	width: 1030px;
	margin:0 auto 0 auto;
	/*padding-top: 44px;*/
}


/* Image blocks
-------------------------------------------------------------------------*/
.images { 
	position: absolute;
	top: 0;
	left: 0;
}
.images a.img_holder { display: block; float: left; } 
.image {
	position: relative;
	float: left;
}
.image-outer {
	float: left;
}


/* Frame for the images
-------------------------------------------------------------------------*/
.frame {
	margin: 0px auto;	
	position: relative;
	z-index: 100;
	
	/* Set the width and height to the size of your images */
	width: 950px;
	height: 340px;
}



/* Arrows 
-------------------------------------------------------------------------*/
.arrows {
	position: absolute;
	background:  url(../images/arrows.png);
	cursor: pointer;
	top: 46%;
	width: 28px;
	height: 69px;
}
.arrows.previous 	{ left: 5px;  background-position: left; }
.arrows.next 		{ right: 5px; background-position: right; }


/* Bullets list 
-------------------------------------------------------------------------*/
ul.listNav {
	padding: 0;
	margin: 0;
	position: absolute;
	list-style: none; 
	bottom: 0px;
	margin-left:425px;
	margin-bottom:20px;
}
ul.listNav li { 
	float: left; 
	cursor: pointer;
	background: url('switcher.png') right; 
	overflow: hidden;
	width: 12px; 
	height: 12px; 
	margin: 0 2px;
}
ul.listNav li.active1 { 
background-position: left;
}


/* Thumbnails list 
-------------------------------------------------------------------------*/
ul.listNavThumbs {
	padding: 0;
	margin: 0;
	
	position: absolute;
	list-style: none;
	
	left: 0;
	bottom: -43px; 
}
ul.listNavThumbs li { 
	float: left; 
	overflow: hidden;
	cursor: pointer;
	
	margin: 0 2px;
	padding: 2px;
	width: 90px; 
	height: 30px;
}
ul.listNavThumbs li.active { 
	background: #ccc; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	border-radius: 4px;	
}


/* Captions
---------------------------------------------------------------------*/
.captions { display: none; }
.caption {
	display: block;
	position: absolute;
	width: 100%;	
	left: 0px;
	bottom: 0px;
	/*background: black;
	color: white;
	opacity:0.7;
	filter:alpha(opacity=70);
	*/
}
/*.caption h3 { font-size: 1.25em; text-transform: uppercase; font-family: georgia, 'times new roman', serif; }
.caption p { font-family: georgia, 'times new roman', serif; font-size: 0.85em; }

.caption p,
.caption h3 {
	margin: 10px;
}
.caption p { margin-top: -5px; margin-bottom: 15px; }

.caption p a,
.caption h3 a { color: white; }
*/

.caption.top {
	top: 0;
	bottom: auto;
}
.caption.bottom {
	left: 0px;
	bottom: 0px;
}
.caption.left {
	top: 0;
	left: 0;
	width: 33.3%;
	height: 300px;
	overflow: hidden;
}
.caption.right {
	top: 0;
	left: auto;
	right: 0;
	width: 33.3%;
	height: 300px;
	overflow: hidden;
}


/* Sub Layer 
---------------------------------------------------------------------*/
.layer { 
	position: absolute; 
	top: 0;
	left: 0;
}

caption{ text-align: left; font-weight: normal; }

/* Remove possible quote marks (") from <q>, <blockquote>. */

blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }
br.clear { clear: both; font-size: 1px; line-height: 1px; }


.l-wrapper { 
	position: relative; 
	float: left;
	width: 100%;
	min-height: 100%;
}

.clear { clear: both; }

.content h3 {
	float: left;
	width: 100%;
	
	font-family: georgia, 'times new roman', serif;
	font-size: 1.25em;
	font-weight: bold;
	margin-bottom: 0.75em;
	text-transform: uppercase;
	
	padding-top: 0.75em;
	
	border-top: dotted 1px #d3d3d3;
}

.content h4 {
	float: left;
	width: 100%;
	
	font-family: georgia, 'times new roman', serif;
	font-size: 1em;
	margin-bottom: 0.75em;
	text-transform: uppercase;
	
	padding-top: 0.1em;
}

.content p {
	float: left;
	font-family: georgia, 'times new roman', serif;
	font-size: 0.85em;
	line-height: 1.65em;
	margin-bottom: 1.25em;
}
.content p.b-code {
	font-size: 0.75em;
	font-family: Courier, Monospace;	
	padding: 15px;
	width: 870px;
	border: solid 1px #d3d3d3;
	margin-bottom: 35px;
}
.content p.b-code span.tab { margin-right: 2em; }
.content p.b-code span.tab2 { margin-right: 4em; }
.content p.b-code span.tab3 { margin-right: 6em; }
.content p.b-code span.tab4 { margin-right: 8em; }

.l-header { margin: 35px auto 25px auto; width: 900px; }
.l-content { margin: 0 auto; width: 900px; display: block; position: relative; }
.l-content.top { margin-top: 35px; }
.l-content.bottom { padding-bottom: 35px; }
